Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
切换模式
curl --request PATCH \ --url http://{host}:{port}/configs \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "mode": "rule" }'
在请求头中携带 Authorization: Bearer ${secret},其中 secret 对应配置中的 secret 字段.若未设置 secret 可省略,但强烈建议设置.
The body is of type object.
object
更新成功,无返回内容.